Pular para o conteúdo principal
GET
/
v1
/
public
/
agents
/
conversations
/
{conversation_id}
Get conversation state
curl --request GET \
  --url https://api.quintus.tec.br/v1/public/agents/conversations/{conversation_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "agent_id": "<string>",
  "messages_count": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "expires_at": "2023-11-07T05:31:56Z",
  "closed_at": "2023-11-07T05:31:56Z",
  "user_data": {},
  "metadata": {}
}

Documentation Index

Fetch the complete documentation index at: https://quintus.tec.br/docs/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

conversation_id
string
obrigatório

Resposta

Successful Response

id
string
obrigatório
agent_id
string
obrigatório
status
enum<string>
obrigatório
Opções disponíveis:
active,
closed,
expired
messages_count
integer
obrigatório
created_at
string<date-time>
obrigatório
updated_at
string<date-time>
obrigatório
expires_at
string<date-time>
obrigatório
closed_at
string<date-time> | null
user_data
User Data · object
metadata
Metadata · object